[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#521548: marked as done (linux-image-2.6.29-1-amd64: laptop toshiba qosmio g30 fails to boot with 2.6.28 and 2.6.29 kernels)

Your message dated Sat, 1 May 2010 22:10:59 +0200
with message-id <20100501201059.GA17728@galadriel.inutil.org>
and subject line Re: linux-image-2.6.29-1-amd64: laptop toshiba qosmio g30 fails to boot with 2.6.28 and 2.6.29 kernels)
has caused the Debian Bug report #521548,
regarding linux-image-2.6.29-1-amd64: laptop toshiba qosmio g30 fails to boot with 2.6.28 and 2.6.29 kernels
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

521548: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=521548
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: linux-image-2.6.29-1-amd64
Version: 2.6.29-1
Severity: normal


I tried to boot a toshiba qosmio g30 with linux-image-2.6.28-1-amd64 and linux-image-2.6.29-1-amd64 packages.
Both starts to boot then laptop coolers go crazy (run too fast) and the boot process stuck.
The laptop works with linux-image-2.6.26-1-amd64.



-- Package-specific info:

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.29-1-amd64 depends on:
ii  debconf [debconf-2.0]         1.5.26     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.93.1     tools for generating an initramfs
ii  module-init-tools             3.7-pre9-1 tools for managing Linux kernel mo

linux-image-2.6.29-1-amd64 recommends no packages.

Versions of packages linux-image-2.6.29-1-amd64 suggests:
ii  grub-pc [grub]           1.96+20090317-1 GRand Unified Bootloader, version 
pn  linux-doc-2.6.29         <none>          (no description available)

-- debconf information excluded

--- End Message ---
--- Begin Message ---
On Thu, Feb 25, 2010 at 07:12:31PM +0100, Moritz Muehlenhoff wrote:
> On Sat, Feb 13, 2010 at 08:13:54PM +0100, maximilian attems wrote:
> > On Sat, Feb 13, 2010 at 06:40:09PM +0100, Fathi Boudra wrote:
> > > > aboves is again zero info.
> > > > so please pin down which script is faulty in runlevel 2,
> > > > come on I'd expect a bit more from a debian dev then a casual user.
> > > > now that you have removed hal, should be one less to check ;)
> > > 
> > > it's kvm. I removed kvm and kvm-source package and successfully boot
> > > with 2.6.32.
> > > reassign ?
> > 
> > no please report upstream that loading kvm modules hang your box
> > on bugzilla.kernel.org and let us know the bug nr so that we can
> > track it. upstream will probably need your 2.6.32 dmesg
> > and you can mention since which kernel version aboves happens.
> > 
> > thanks for your feedback.
> Did you report this upstream?

Closing the bug. If this still occurs with the latest 2.6.32 kernels,
please report it upstream at http://bugzilla.kernel.org and send us
the bugnumber.


--- End Message ---

Reply to: